Subject: Re: bug#55077: 28.1; Cursor is broken on Emacs 28.1 (Windows)
From: Eli Zaretskii <[email-masked]>
To: Daniel Alejandro Tapia <[email-masked]>
Cc: [email-masked]
Date: Sat, 23 Apr 2022 19:44:15 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Daniel Alejandro Tapia <[email-masked]>
> Date: Sat, 23 Apr 2022 11:34:02 -0500
> 
> I'm so, so sorry.
> 
> (setq w32-use-visible-system-caret nil) is what I needed !! I didn't know that was a thing, I never had to use
> it before. thank you so much and apologies again.
> 
> (that fixed everything: the box ,the missing color, the blinking, the artifacts)

No need to be sorry.  I'm glad you have your problems fixed.

I'm therefore closing this bug.